招待が見つかりません
APIは、このエラーを404 Not Foundで返します。typeはhttps://lingo.dev/docs/api/errors/invite-not-foundです。すべてのエラーに共通する形式については、エラーとステータスコードをご覧ください。
招待が見つかりません。招待が取り消されたか、招待リンクが無効です。組織の管理者に新しい招待を送信するよう依頼してください。
フィールド#
このエラーに含まれるのは、標準のメンバーのみです。
例#
json
{
"detail": "Invitation not found. It was cancelled, or the invite link is not valid. Ask an organization admin to send a new invitation.",
"type": "https://lingo.dev/docs/api/errors/invite-not-found",
"status": 404,
"title": "Invitation not found"
}このエラーを返すエンドポイント#
DELETE /v2/invites/{id}GET /v2/invites/{token}PATCH /v2/invites/{id}POST /v2/invites/{token}/accept